# DOMPSVITypeInfo.hpp File Reference

`#include <xercesc/util/XMLString.hpp>`

Include dependency graph for DOMPSVITypeInfo.hpp:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMPSVITypeInfo
| The `DOMPSVITypeInfo` interface represent the PSVI info used by `DOMElement` or `DOMAttr` nodes, specified in the schemas associated with the document. More...

## Defines

#define | DOMPSVITYPEINFO_HPP

## Define Documentation

#define DOMPSVITYPEINFO_HPP